<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/Users/User/Documents/NetBeansProjects/i-Wak/src/org/ddozcode/iwak/controller/LoginController.java</file>
            <file>file:/C:/Users/User/Documents/NetBeansProjects/i-Wak/src/org/ddozcode/iwak/view/LoginFrame.java</file>
            <file>file:/C:/Users/User/Documents/NetBeansProjects/i-Wak/src/org/ddozcode/iwak/main/Main.java</file>
            <file>file:/C:/Users/User/Documents/NetBeansProjects/i-Wak/src/org/ddozcode/iwak/view/WargaBelumBayar.java</file>
            <file>file:/C:/Users/User/Documents/NetBeansProjects/i-Wak/src/org/ddozcode/iwak/controller/IuranWargaController.java</file>
            <file>file:/C:/Users/User/Documents/NetBeansProjects/i-Wak/src/org/ddozcode/iwak/view/StatusIuranFrame.java</file>
            <file>file:/C:/Users/User/Documents/NetBeansProjects/i-Wak/src/org/ddozcode/iwak/model/data/WargaModel.java</file>
            <file>file:/C:/Users/User/Documents/NetBeansProjects/i-Wak/src/org/ddozcode/iwak/view/DataWargaFrame.java</file>
            <file>file:/C:/Users/User/Documents/NetBeansProjects/i-Wak/src/org/ddozcode/iwak/model/data/IuranWargaModel.java</file>
        </group>
    </open-files>
</project-private>
